Subject: bug#22832: 25.0.91; Keyboard navigation broken on menus

From: Mike Kupfer <[email-masked]>
Date: Thu, 02 Dec 2021 19:50:21 -0800

Lars Ingebrigtsen wrote:

> emacs -Q
> M-x menu-bar-mode
> F10
> <down>
> <down>
> 
> works fine here.  The major difference I can see in the system settings
> is that I'm using a Gtk build, but yours seems to be without.

FWIW, I see the problem intermittently.  Sometimes keyboard navigation
works, sometimes not.  This is running something a few days old from the
emacs-28 branch, using the Lucid toolkit.

mike